/*
 Theme Name:   Palaeontology Online
 Theme URI:    http://www.palaeontologyonline.com/
 Description:  Paleontology Online - Viral Child Theme
 Author:       Alan R.T. Spencer
 Author URI:   http://artspencer.uk
 Template:     viral
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, grid-layout, custom-logo, footer-widgets, blog, news, portfolio, education
 Text Domain:  palaeontologyonline-viral-child
*/

#vl-masthead {
    margin-bottom: 40px;
}

.vl-top-header {
    background: #ee3b24;
}

#vl-site-branding {
    border-left: 8px double #ee3b24;
	padding: 10px 0;
	padding-left: 10px;
}

.vl-post-info {
	background: #ee3b24;
}

#vl-site-navigation,
.vl-main-navigation ul ul {
	background: #ee3b24;
}

.vl-main-navigation ul ul li {
	border-bottom: 1px solid #aa2716;
}

.vl-site-title a,
.vl-site-description a {
	color: #ee3b24;
}

.entry-categories .fa {
	color: #ee3b24;
}

.widget-title {
	border-left: 6px solid #ee3b24;
}

.vl-top-footer {
	padding: 0px 0 30px;
}

.vl-timeline {
	border-left: 8px solid #ee3b24;
}

.vl-timeline .vl-post-item:after {
	border: 5px solid #ee3b24;
}

.vl-timeline .vl-post-item:hover:after{
	background: #ee3b24;
}

.entry-footer .vl-read-more {
    background: #ee3b24;
}

#vl-back-top {
	background: #ee3b24;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	background: #ee3b24;
}

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: #ee3b24;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	
}

a:focus {
	outline: 0;
}

a:hover,
a:active {
	outline: 0;
}

/* Base Superbox Styles */
#superbox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9998;
	width: 100%;
	height: 100%;
}
#superbox-wrapper {
	position: fixed;
	z-index: 9999;
	top: 0;
	display: table;
	width: 100%;
	height: 100%;
}
#superbox-container {
	position: relative;
	display: table-cell;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	color:#000000;
}

#superbox-innerbox {
  overflow:auto;
}
#superbox-container hr{
  margin-bottom: 10px;
}
#superbox-container h2{
  margin-top: 10px;
  margin-bottom: 5px;
  font-size:150%;
}
#superbox {
	margin: 0 auto;
	padding: 0;
}
#superbox-container .loading {
	margin: 0;
	text-align: center;
}
/* IE7 */
*:first-child+html #superbox-container {
	position: absolute;
	top: 50%;
	display: block;
	height: auto;
}
*:first-child+html #superbox {
	position: relative;
	top: -50%;
	display: block;
}
/* IE6 - Thanks to Thickbox for IE expressions */
* html #superbox-container {
	position: absolute;
	top: 50%;
	display: block;
	height: auto;
}
* html #superbox {
	position: relative;
	top: -50%;
	display: block;
}
* html #superbox-overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight + 'px': document.body.offsetHeight + 'px');
}
* html #superbox-wrapper {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

/* Default Theme */
#superbox-overlay {
	background: #000;
}
#superbox-container .loading {
	text-align: center;
	font-size: 40px;
	color: #fff;
}
#superbox {
	padding: 10px;
	background: #fff;
	max-width: 1100px;
}

@media screen and (max-width: 1180px) {
	#superbox {
		max-width: 900px;
	}
}

#superbox-innerbox {
	padding: 10px 0;
}
#superbox.image {
	text-align: center;
}
#superbox .close, #superbox .nextprev {
	overflow: hidden;
	margin: 0;
}
#superbox .close {
	text-align: right;
	color: red;
	cursor:pointer;
}

.searchform-controls {
    padding-top: 5px;
}

.searchform-label {
	width: 30%;
}

.searchform-input-wrapper {
    width: 70%;
	margin-bottom: 5px;
}

blockquote {
	padding: 2px 6px 4px 6px;
	color: #555555;
	background-color: #eeeeee;
	border: #dddddd 2px solid;
	margin-left: 15px;
	margin-right: 15px;
}

.wp-video {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
